.single-product #home{
	margin-bottom: 70px; 
}
.woocommerce-cart #home{
	margin-bottom: 30px; 
}
.woocommerce-checkout #home{
	margin-bottom:30px;
}
.woocommerce-page #st_mini_cart ul.cart_list li dl.variation, .woocommerce-page #st_mini_cart ul.product_list_widget li dl.variation
{
	/*float: left;*/
	padding: 0px;
	border:0px;
	margin:0px;
	margin-right: 3px;
	display: inline-block;
}
.woocommerce-page #st_mini_cart ul.cart_list li dl.variation dd, 
.woocommerce-page #st_mini_cart ul.product_list_widget li dl.variation dt,
.woocommerce-page #st_mini_cart ul.product_list_widget li dl.variation dd p{
	display: inline;
}
.woocommerce-page #st_mini_cart ul.cart_list li dl.variation p, .woocommerce-page #st_mini_cart ul.product_list_widget li dl.variation p,
.woocommerce-page #st_mini_cart ul.cart_list li .quantity, .woocommerce-page #st_mini_cart ul.product_list_widget li .quantity
{
	color: #4C4C4C;
}
.woocommerce-page #st_mini_cart ul.cart_list li >a, 
.woocommerce-page #st_mini_cart ul.product_list_widget li >a{
	display: block;
}
.woocommerce-page #st_mini_cart ul.cart_list li dl.variation p, .woocommerce-page #st_mini_cart ul.product_list_widget li dl.variation p{
	line-height: 20px;
}
#st_mini_cart .wrap_mini_cart .buttons a{
	width: auto;
}
.wrap_mini_cart .buttons a:first-child{
	margin-right: 10%;
}
.navbar-default{
	opacity: 1
}
.wrap_mini_cart .total strong{
	color: #4C4C4C;
}
.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li{
	margin-bottom: 30px;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products{
	margin-top: 20px;
}
#st_mini_cart .wrap_mini_cart{
	display: block;
	opacity: 0;
	transition:all 0.3s;
}
#st_mini_cart:hover .wrap_mini_cart{
	visibility: visible;
	opacity: 1;
}
#st_mini_cart .wrap_mini_cart .cart_list li:before{
	display: table;
	content: "";
}

#st_mini_cart .wrap_mini_cart .cart_list li:after{
	display: table;
	content: "";
	clear: both;
}
#st_mini_cart >a:first-child{
	word-spacing: 6px;
}
/* paging */
.pagination {
    border-radius: 0;
    display: block;
    font-size: 12px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
	/*text-align: center;*/
	background: #F4F4F4;
	padding: 10px;
	margin-bottom: 15px;
}
.pagination li{
	display: inline;
}
.pagination a.page-numbers{

    padding: 7px 16px;
	margin-right: 3px;
	font-size: 13px;
	display: inline-block;
}
.pagination a.page-numbers.current{
    background: none repeat scroll 0 0 #bed431;
    color: #ffffff;
}
.pagination a.page-numbers:not( .dots ):hover{
    background: none repeat scroll 0 0 #4d4d4d;
    color: #fff;
}
.pagination a.page-numbers.current:hover{
    background: none repeat scroll 0 0 #bed431;
    color: #ffffff;
}
#paging{
    float: left;
}

.woocommerce .product-remove2 a.remove{
	display: inline;
}
.woocommerce .product-remove2 a.remove:hover
{
	background: transparent;
	color: inherit!important;
}

.cart-buttons.clearfix{
	margin-top: 0px;
}
body.page .top_list_blog{
	margin-bottom: -80px
}

.btn{
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}
.cart-buttons .pull-right{
	margin-right: 14px;
}
.woocommerce-page  .cart-buttons a.checkout-button.button{
	display: none;
}

.woocommerce form.checkout{
	margin:5px 0px!important;
}
.panel-default{
	cursor: pointer;
}
.woocommerce .panel-body .checkout_coupon.display_block{
	display: block!important;
}

#ship-to-different-address label.checkbox{
	float: none;
	display: inline;
}
.woocommerce form .form-row.create-account .checkbox{
	float: none;
	display: inline;
}
.cart-list .cart-buttons{
	padding-bottom: 8px;
	padding-top: 12px;
}
form.cart .add_to_cart_button{
	margin-top: 0px;
}
.woocommerce a.added_to_cart.wc-forward
{
	padding:12px 30px;
	margin-top: 10px;
	border-bottom: 4px solid rgb(23, 151, 189);
}
form.cart a.added_to_cart.wc-forward{
	margin-top: 0;
}
.fancybox-inner form.cart{
	display: table;
	margin-bottom: 10px;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{
	display: inline;
}
.products >li:nth-child(8n+1) .overlay,
.products >li:nth-child(8n+1) label.sale
{background:#BED431}
.products >li:nth-child(8n+2) .overlay,
.products >li:nth-child(8n+2) label.sale
{background:#5ECAE6}
.products >li:nth-child(8n+3) .overlay,
.products >li:nth-child(8n+3) label.sale
{background:#E11E24}
.products >li:nth-child(8n+4) .overlay,
.products >li:nth-child(8n+4) label.sale
{background:#7251A2}
.products >li:nth-child(8n+5) .overlay,
.products >li:nth-child(8n+5) label.sale
{background:#7251A2}
.products >li:nth-child(8n+6) .overlay,
.products >li:nth-child(8n+6) label.sale
{background:#E11E24}
.products >li:nth-child(8n+7) .overlay,
.products >li:nth-child(8n+7) label.sale
{background:#5ECAE6}
.products >li:nth-child(8n+8) .overlay,
.products >li:nth-child(8n+8) label.sale
{background:#BED431}


.woocommerce .products >li.product:nth-child(8n+1) .price{color:#BED431}
.woocommerce  .products >li.product:nth-child(8n+2) .price{color:#5ECAE6}
.woocommerce  .products >li.product:nth-child(8n+3) .price{color:#E11E24}
.woocommerce  .products >li.product:nth-child(8n+4) .price{color:#7251A2}
.woocommerce  .products >li.product:nth-child(8n+5) .price{color:#7251A2}
.woocommerce  .products >li.product:nth-child(8n+6) .price{color:#E11E24}
.woocommerce  .products >li.product:nth-child(8n+7) .price{color:#5ECAE6}
.woocommerce  .products >li.product:nth-child(8n+8) .price{color:#BED431}

.woocommerce del .amount.price
{
	text-decoration: line-through;
}
.woocommerce .product-desc h4 .price .amount.price
{
	float: none!important;
}
.woocommerce ul.products li.product .price del{
	float: none;
	display: inline;
}
.woocommerce .products >li.product h4>.price
{
	text-align: right;
}

.cart-bar-list{
	border-bottom: 1px solid #d8d8d8;
}
.cart-buttons{
	border-top:0px;
}

.products >.product.col-sm-3:nth-child(4n+1){
	clear: both;
}
.products >.product.col-sm-4:nth-child(3n+1){
	clear: both;
}

.products >.product .product-desc{
	margin-bottom: 10px;
}
.widget_layered_nav li small.count{
	font-size: 16px;
}
.widget_layered_nav li small.count:after{
	content: " )";
}

.widget_layered_nav li small.count:before{
	content: "( ";
}
.hentry .share{
	float: right;
}
.share ul{
    list-style: none;
    padding: 0px;
    display: inline-block;
    margin-left: 5px;

}
.share >span{
    padding-right: 8px;
    border-right: 1px solid #F0F0F0;
}
.share ul li{
    display: inline-block;
    padding: 0px 3px;
}
.share ul li a{
    color: #737373;;
}
.share >span .fa{
    font-size: 13px;
    margin-left: 4px;
}

.hentry.format-quote .quote-content{
	position: relative;
}
.hentry.format-quote .quote-content:before{
	position: absolute;
	top: -26px;
	left: -20px;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 69px;
	color: #ccc;
	opacity: 0.5;
	font-style: italic;
	padding-right: 22px;
}
#st_mini_cart>a{
		border-top: 4px solid #bed431;
		margin-top: 0px;
	}


#container_wrap .container .container:not(.container-special){
	width: auto;
	padding: 0px;
}
.fix-tabs{
	margin-top: 0px;
}
.hentry img{
	max-width: 100%;
	height: auto;
}

.navbar-nav >li:nth-child(n+6) .dropdown-menu .dropdown-menu{
	left:auto;
	right: 100%;
}

@media(min-width: 768px){
	.navbar-nav li:hover >.dropdown-menu{
		display: block;
	}
}
@media(max-width: 1199px){
	.skill_row .col-md-1{
		width: 0px;
	}
	.skill_row .wpb_column.col-md-2{
		width: auto;
		padding-left: 0px;
	}
}
@media (max-width: 980px)
{
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
	{
		width: 33%;
	}
	.wpb_content_element .wpb_tour_tabs_wrapper .fix-tabs .wpb_tabs_nav a
	{
		padding: 0px;
	}
	.table-heading{
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}
}
@media (max-width: 768px)
{
	.fixed-header .navbar-default {
		position: absolute;
		margin-top: 0px!important;
	}
	.wrap_mini_cart{
		display: none;
		border:none;
	}
	#st_mini_cart .wrap_mini_cart
	{
		display: none;
		padding: 5px 15px;
		border:none;
	}
	#st_mini_cart:hover .wrap_mini_cart{
		display: block;
	}

	
	.navbar-nav li .dropdown-menu .dropdown-menu{
		padding-left: 20px;
	}
	.navbar-nav li .dropdown-menu li>a{
		border-bottom: 1px solid #d8d8d8;
	}
	.team-image-sec {
	/* float: left; */
		margin: 0 auto 30px;
	/* width: 53%; */
	/* height: 219px; */
		float: none;
		height: auto;
		width: auto;
		text-align: center;
	}
	.team-image-sec img,
	.team-image-sec:hover img{
		width: 100%;
		transition:none;
		margin:0px;
	}
	.wpb_column > .wpb_wrapper > *:last-child.team-detail-sec{
		margin-bottom: 30px;
	}
	.team-detail-sec{
		float: none;
		width: 100%
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
	{
		margin-bottom: 20px;
	}
	.add_to_cart_button{
		padding: 10px 20px;
	}
	
	.hover-thumb{
		text-align: center;
	}
	.hover-thumb img{
		display: inline;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
	{
		width: 50%;
		max-width: none;
		margin-bottom: 30px!important;
	}
	.carousel-indicators li img, .testimonial .fa-quote-left, .testimonial .fa-quote-right
	{
		display: inline;
	}
	.carousel-indicators li, .carousel-indicators .active{
		padding-top: 30px;
	}


    .wrap_section{
	    background-repeat: no-repeat !important;
	    background-size: cover !important;
	    background-attachment: initial!important;
	    background-position: initial!important;
	 }
	    

}

@media(max-width: 479px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
	{
		width: 100%;
		float: left;
		margin-bottom: 30px!important;
		max-width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

    #st_mini_cart a{
         margin-top: 0%!important; 
        
    }
}

@media (max-width: 992px) and (min-width: 480px)
{
	.team-image-sec{
		width: 50%;
		float: left;
		margin-bottom: 30px;
		clear: both;
	}
	.team-detail-sec{
		width: 50%!important;
		float: right;
		padding-left: 3%;
		text-align: left!important;
		margin-bottom: 30px;
	}
	.team-detail-sec >p{
		text-align: left!important;
	}
}












